Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-0964

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2009-0964
Last Modified 01 Apr 2009 01:43:15
Published 19 Mar 2009 06:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2009-0964

Summary

UserView_list.php in PHPRunner 4.2, and possibly earlier, stores passwords in cleartext in the database, which allows attackers to gain privileges. NOTE: this can be leveraged with a separate SQL injection vulnerability to obtain passwords remotely without authentication.

Vulnerable Systems

Application

  • Xlinesoft Phprunner 3.1

  • Xlinesoft Phprunner 4.2


References

XF - phprunner-userview-information-disclosure(49279)

VUPEN - ADV-2009-0750

BUGTRAQ - 20090317 PHPRunner SQL Injection

MILW0RM - 8226

MISC - http://www.bugreport.ir/index_63.htm

OSVDB - 52804


Last Updated: 27 May 2016 10:50:26